%define vcalendar_version 1.1
%define claws2_version 1.9.6

%define bname sylpheed-claws2
%define oname sylpheed-claws
%define cname vcalendar

Summary:      This plugin enables vCalendar message handling in %{bname}
Name:            %{bname}-%{cname}-plugin
Version:          %{claws2_version}_%{vcalendar_version}
Release:          1mdk
Group:            Networking/Mail
License:          GPL
URL:               http://sylpheed-claws.sourceforge.net/downloads/
Source:           %{cname}-%{vcalendar_version}.tar.bz2 
Buildroot:	  %{_tmppath}/%{name}-buildroot
BuildRequires: %bname-devel = %{claws2_version} 
BuildRequires:  libical-devel
Requires:        %bname = %{claws2_version}
Conflicts:        %{oname}-%{cname}-plugin 

%description
This Sylpheed-Claws plugin handles the vCalendar format (or rather, the 
meeting subset of it). It displays such mails in a nice format, lets you
create and send meetings, and creates a virtual folder with the meetings you
have sent or received.

%prep 
%setup -q -n %{cname}-%{vcalendar_version}

%build

%configure2_5x

%make
 
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std   

%clean
rm -rf %{buildroot} 

%files
%defattr(-,root,root) 
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
%{_libdir}/%{oname}/plugins/%{cname}*

%changelog
* Fri Mar 18 2005 Charles A Edwards <eslrahc@mandrake.org> 1.9.6_1.1-1mdk
- initial Mdk pkg

 